{
  "name": "sprint_proyect_template",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "express": "^4.17.1",
    "express-basic-auth": "^1.2.0",
    "nodemon": "^2.0.8",
    "swagger-jsdoc": "^6.1.0",
    "swagger-ui-express": "^4.1.6"
  }
}
